body {font: 13px/1.6em "Century Gothic", Arial, 'Noto Sans TC', 'Microsoft JhengHei', "sans-serif";color: #333;min-width: 1050px;}
a {	display: block;	text-decoration: none;}
:focus {	outline: none;}
i {	font-style: normal;}
.pc_mode{ display:block;}
.m_mode{ display:none}
.header, .footer {  width: 100%;  background: #fff;}
.hd_pc {	width: 100%;}
.hd_m {	display: none;}
.M_menu_wrap {	display: none;}
.main {	position: relative;	width: 100%; overflow: hidden; background: url(../images/float.png) center top;  padding-bottom: 50px; }
.gotop { display: none;}
.red { color: #c00; font-weight: bold; }

/**kv**/
.kv_wrapper {	position: relative;}
.kv_bg {	position: absolute;	top: 0;	width: 100%;	height: 510px;	background: url("../images/rule_kv_bg.jpg") no-repeat top center;}
.kv {	position: relative;	z-index: 1;	margin: auto;	width: 1050px;	height: 510px;}
.kv_slogan {  position: absolute;  left: 0px;  top: 0px;  z-index: 2;}

/**rule**/
.rule .prod_wrapper { margin-top: 0;}
.rule_wrapper {	margin: auto;	padding: 20px;	width: 1010px;	border-radius: 20px;  background: #fff; font-size: 16px; line-height: 26px;}
.rule_wrapper a {	color: dodgerblue;	text-decoration: underline;}
.rule_wrapper h2 {	display: inline-block;	margin: 10px 0 0;	padding: 5px 20px;	border-radius: 20px; background: #a61606;	color: #fff;	text-align: center;	font-weight: bold;	font-size: 20px;}
.rule_wrapper h3 {	color: indianred;	font-weight: bold;	font-size: 20px;  padding-top: 10px;}
.rule_wrapper li {	margin-left: 25px;	padding: 5px 0;	list-style: decimal;}
.rule table th {	color: #fff;}
.rule strong {	color: crimson;}
.rule a {	display: inline-block;}
a.btn_back {	display: block;	margin: auto;	padding: 10px 20px;	width: 200px;	border-radius: 20px;	background-color: darkred;	color: #fff;	text-align: center;	text-decoration: none;	font-size: 24px;	transition: linear .2s;}
a.btn_back:hover, a.btn_back:focus, a.btn_back:active {	background-color: tomato;}


@media screen and (max-width:768px) {
body {	padding-bottom: 5vw; width: 100vw;	min-width: inherit;	background: #fae7e0; }
* {	box-sizing: border-box;}
.gotop { background: url(//www.payeasy.com.tw/travel/event/img/icon_top.png) no-repeat;  height: 36px; position: fixed; right: 5px; width: 36px; bottom: 10px; z-index: 900;display: none;  }
.gotop a { display: block; width: 48px; height: 36px; }
.header {	width: 100vw}
.hd_pc, .pc_mode, .display_pc , .footer { display: none;}
.hd_m, .m_mode, .display_m{	display: block}
	
.main {	padding-bottom: 0px; background-size: 100vw;}
.kv { width: 100vw; height: 47vw;}
.kv_bg { background-size: 186vw; background-position: center top; height: 100%}
.kv img { width: 100%;}
.kv_slogan { top: 0vw;	width: 99vw; left: 1vw;}
.kv_checkin{ width: 46vw; z-index: 5; top: 30vw;	left: 59vw;}
.kv_btn { top: 63vw; width: 40vw; right: 4vw;	left: auto;}
.kv_btn i {	width: 80vw; top: 8vw}

/**/
.rule_wrapper {	padding: 10px;	width: 98vw; border-radius: 15px; font-size: 14px; line-height: 24px;}
.rule_wrapper h2 {	font-size: 16px;}
.rule_wrapper h3 { font-size: 18px;  padding-top: 5px; }
.rule_wrapper a { word-wrap: break-word;}
.rule_wrapper li {	margin-left: 15px; }

}